.u-section-1 .u-sheet-1 {
  min-height: 90px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 19px auto 0 116px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -40px auto 0 314px;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -39px 458px 0 auto;
}

.u-section-1 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -39px auto 0 711px;
}

.u-section-1 .u-btn-5 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -40px 116px 31px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    margin-left: 58px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-left: 172px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 258px;
    margin-left: 374px;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 569px;
  }

  .u-section-1 .u-btn-5 {
    margin-right: 0;
    margin-left: 741px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 194px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -39px;
    margin-right: 140px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 35px;
    margin-right: auto;
    margin-left: 102px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: -40px;
    margin-right: 251px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-5 {
    margin-bottom: 36px;
    margin-left: 521px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-btn-1 {
    margin-left: 58px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
    margin-left: 58px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 58px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 20px;
    margin-right: 71px;
  }

  .u-section-1 .u-btn-5 {
    margin-bottom: 35px;
    margin-left: 341px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 19px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-5 {
    margin: 22px auto 21px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 89px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  margin: 21px auto 15px;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 28px;
    margin-bottom: 28px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1488px;
}

.u-section-3 .u-image-1 {
  width: 493px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1487px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1535px;
  }

  .u-section-3 .u-image-1 {
    height: 1535px;
    width: 440px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 -50px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1488px;
}

.u-section-4 .u-image-1 {
  width: 493px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1487px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1556px;
  }

  .u-section-4 .u-image-1 {
    height: 1556px;
    width: 440px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 -50px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1488px;
}

.u-section-5 .u-image-1 {
  width: 493px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1487px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1592px;
  }

  .u-section-5 .u-image-1 {
    height: 1592px;
    width: 440px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 -50px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1488px;
}

.u-section-6 .u-image-1 {
  width: 493px;
  height: 1488px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1487px;
  }

  .u-section-6 .u-image-1 {
    height: 1487px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1511px;
  }

  .u-section-6 .u-image-1 {
    height: 1511px;
    width: 440px;
    margin-left: -50px;
    margin-right: -50px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1464px;
}

.u-section-7 .u-image-1 {
  width: 493px;
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1403px;
  }

  .u-section-7 .u-image-1 {
    height: 1404px;
    width: 440px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 -50px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 316px;
}

.u-section-8 .u-image-1 {
  width: 493px;
  height: 316px;
  margin: 0 auto;
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-8 .u-image-1 {
    width: 440px;
    height: 327px;
    margin-left: -50px;
    margin-right: -50px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 91px;
}

.u-section-9 .u-text-1 {
  font-weight: 900;
  margin: 19px auto;
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 28px;
    margin-bottom: 28px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 818px;
}

.u-section-10 .u-image-1 {
  width: 493px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2995px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-10 .u-image-1 {
    height: 840px;
    width: 440px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 -50px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 958px;
}

.u-section-11 .u-image-1 {
  width: 493px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 2995px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 968px;
  }

  .u-section-11 .u-image-1 {
    height: 969px;
    width: 440px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 -50px -1px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 90px;
}

.u-section-12 .u-text-1 {
  font-weight: 900;
  margin: 21px auto 16px;
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 28px;
    margin-bottom: 28px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 1708px;
}

.u-section-13 .u-image-1 {
  width: 579px;
  height: 1677px;
  margin: 31px auto 0;
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1084px;
  }

  .u-section-13 .u-image-1 {
    width: 540px;
    height: 1564px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1374px;
  }

  .u-section-13 .u-image-1 {
    height: 1374px;
    width: 440px;
    margin-top: 0;
    margin-left: -50px;
    margin-right: -50px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 1725px;
}

.u-section-14 .u-image-1 {
  width: 579px;
  height: 1725px;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1084px;
  }

  .u-section-14 .u-image-1 {
    width: 540px;
    height: 1609px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1643px;
  }

  .u-section-14 .u-image-1 {
    height: 1643px;
    width: 440px;
    margin-left: -50px;
    margin-right: -50px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 508px;
}

.u-section-15 .u-image-1 {
  width: 579px;
  height: 508px;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1084px;
  }

  .u-section-15 .u-image-1 {
    width: 540px;
    height: 474px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-15 .u-image-1 {
    height: 466px;
    width: 440px;
    margin: 1px -50px;
  }
}